PHP 手册
后退 |  | 前进

# SoapClient->__setCookie()

(no version information, might be only in CVS)

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## 说明

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> 注: Calling this method will affect all following calls to SoapClient methods.

## 参数

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## 返回值

无返回值。

后退 | 起点 | 前进
SoapClient->__getTypes() | 上一级 | SoapClient->__soapCall()